
/* Fil d'Ariane */
.breadcrumb{
	color: #666;
	margin: 0 0 5px;
}
.breadcrumb a{
	color: #666;
}
.breadcrumb a:hover{
	text-decoration: underline;
}

/* Menu */
.nested{
}
	.nested nav{
	}
		.nested ul{
			height: 40px;
			margin: 0;
			padding: 0 0 0 10px;
			position: relative;
			z-index: 5000;
		}
			.nested .firstLevel li{
				float: left;
				list-style: none outside none;
				padding: 0;
				width: auto;
			}
				.nested .firstLevel li a{
					display: block;
					font-size: 13px;
					line-height: 40px;
					padding: 0 15px;
					text-decoration: none;
				}

				.nested .firstLevel li.active a, .nested .firstLevel li a:hover, .nested .firstLevel li a:focus{
				}

				.nested .firstLevel li ul, .nested .firstLevel li:hover ul ul, .nested .firstLevel li.sfhover ul ul, .nested .firstLevel ul li:hover ul ul, .nested .firstLevel ul li.sfhover ul ul{
					height: auto;
					left: -999em;
					position: absolute;
					width: 150px;
				}
					.nested .firstLevel ul li a{
						line-height: 20px;
						padding: 0 5px;
					}
					
				.nested .firstLevel li:hover ul, .nested .firstLevel li.sfhover ul{
					left: auto;
					padding: 0;
				}
				.nested .firstLevel li ul{

				}
					.nested .firstLevel li ul li{
						float: none;
						padding: 11px 0;
						width: 150px;
					}
						.nested .firstLevel li ul li a{
							line-height: 12px;
						}
						.nested .firstLevel li.active li a{
							text-decoration: none;
						}
						.nested .firstLevel ul li.active a{
							text-decoration: underline;
						}
						.nested .firstLevel li.active ul li a{
							border: medium none;
							line-height: 12px;
						}
						.nested .firstLevel ul li:hover ul, .nested .firstLevel ul li.sfhover ul{
							left: auto;
							margin: -20px 0 0 150px;
							padding: 0;
						}
							.nested .firstLevel ul ul li{
								float: none;
								width: 150px;
							}
								.nested .firstLevel ul ul li a{
								}
								.nested .firstLevel ul li.active li a{
									text-decoration: none;
								}
									.nested .firstLevel ul ul li.active a{
										text-decoration: underline;
									}
									.nested .firstLevel ul ul li:hover ul, .nested .firstLevel ul ul li.sfhover ul{
										left: auto;
										margin: -20px 0 0 150px;
									}
									.nested .firstLevel ul ul ul li{
										float: none;
										width: 150px;
									}
									.nested .firstLevel ul ul ul li a{
									}
									.nested .firstLevel ul ul li.active li a{
										text-decoration: none;
									}
									.nested .firstLevel ul ul ul li.active a{
										text-decoration: underline;
									}

.mm-navbar {
	background-color: var(--color04) !important;
	color: #fff !important;
	text-transform: uppercase;
	font-family: "msb", sans-serif;
    border-color: #2b4e65 !important;
}
.mm-panels>.mm-panel {
    background-color: var(--color04) !important;
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    color: #fff !important;
    text-transform: uppercase !important;
    padding: 20px 10px 20px 20px;
    font-family: "msb", sanserif;
}
.mm-listitem:after {
	display: none
}
.mm-navbar a, .mm-navbar a:hover {
    padding: 10px 0 0 0 !important;
}
.mm-menu a::before {
    content: "";
    width: 17px;
    height: 17px;
    background-color: var(--color06);
    display: inline-block;
    margin: 0 9px -3px 0;
    border-radius: 50%;
}
.mm-navbar a::before {
	display: none
}
.mm-navbar a:hover {
	background-color: var(--color04) !important;
	color: #fff;
}
.mm-menu a:hover {
    background-color: var(--color03);
    color: var(--color06) !important;
}


/* Menu sidebar */
#rightbar .nested, #leftbar .nested{
	background: rgba(0, 0, 0, 0);
	position: relative;
}
	#rightbar .nested ul, #leftbar .nested ul{
		background: rgba(0, 0, 0, 0);
		border: 1px solid #eee;
		height: auto;
		padding: 0;
		z-index: 1;
	}
		#rightbar .nested .firstLevel li a:hover, #leftbar .nested .firstLevel li a:hover{
			color: #007aaa;
		}
		#rightbar .nested ul li, #leftbar .nested ul li{
			background: #666;
			border-bottom: 1px solid #eee;
			float: none;
			margin: 0;
			padding: 0;
			width: 100%;
		}
			#rightbar .nested .firstLevel li a, #leftbar .nested .firstLevel li a{
				color: #fff;
				display: block;
				line-height: normal;
				padding: 3px;
			}
				#rightbar .nested .firstLevel li a span, #leftbar .nested .firstLevel li a span{
					display: block;
				}
			#rightbar .nested .firstLevel ul, #leftbar .nested .firstLevel ul, #rightbar .nested .firstLevel ul, #leftbar .nested .firstLevel ul{
				border: medium none;
				bottom: auto;
				left: auto;
				margin: 0;
				overflow: hidden;
				position: relative;
				right: auto;
				top: auto;
				width: 100%;
			}
			#rightbar .nested .secondLevel, #leftbar .nested .secondLevel{

			}
				#rightbar .nested .secondLevel li, #leftbar .nested .secondLevel li{
					border-bottom: medium none;
					padding: 0 0 0 10px;
				}
					#rightbar .nested .thirdLevel, #leftbar .nested .thirdLevel{

					}
